Subject: [Gen-art] Genart last call review of draft-ietf-pce-lsp-setup-type-08

From: Roni Even <[email-masked]>
Date: Mon, 26 Feb 2018 06:55:20 -0800

Reviewer: Roni Even
Review result: Almost Ready

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-pce-lsp-setup-type-??
Reviewer: Roni Even
Review Date: 2018-02-26
IETF LC End Date: 2018-03-06
IESG Telechat date: 2018-04-05

Summary:
The document is almost ready for publication as standard track RFC
Major issues:

Minor issues:
1. in section 7.2 "The allocation policy for this new registry  should be by
IETF Consensus" why not use one of RFC8126 well known policies?

Nits/editorial comments: